Mailinglist Archive: opensuse (4446 mails)

< Previous Next >
Re: [opensuse] K3b problem
  • From: kjmlists@xxxxxxxxxxx
  • Date: Mon, 11 Dec 2006 19:14:31 +0000
  • Message-id: <121120061914.8569.457DAE13000854C60000217922070032019C9B9C0704030605@xxxxxxxxxxx>

-------------- Original message ----------------------
From: Darryl Gregorash <raven@xxxxxxxxxxxxx>
> On 2006-12-10 17:46, kjmlists@xxxxxxxxxxx wrote:
> > -------------- Original message ----------------------
> > From: Darryl Gregorash <raven@xxxxxxxxxxxxx>
> >
> >> Or, "which growisofs" and if it isn't where it is supposed to be (in
> >> /usr/bin/), force a re-installation of dvd+rw-tools :-)
> >>
> >
> > Darryl - "growisofs" isn't in usr/bin (or anywhere else that I can find). How
> do I force a re-installation of dvd+rw-tools? sorry, I'm clueless about such
> matters.
> >
> >

Darryl, Joe, Sunny -

Thanks for your messages. I've been having trouble with my e-mail - Evolution has stopped downloading from the Comcast server for some reason <sigh> so I'm just now getting your messages.

>
> See Joe's last message -- there is a URL for a 9.2 rpm you can use.

OK. I'm going to try my installation DVD from the box first and work on from there.

>
> You should really upgrade your entire installation, you know. Version
> 9.2 is no longer supported, and soon 9.3 will bite the dust too
> (sometime during the summer next year, whenever the next release is due
> out).

That's why I'm trying to burn this @#$%^* DVD <grin>. I want to back up my data etc. and then upgrade. On this list, I was warned against 10.1/10.2 and 9.2 has been a big disappointment. When I "upgraded" from 8.2. to 9.2, I lost the use of my Zip 250 drive, can no longer play a music Cd on either the CD or the DVD drive, lost recognition of my thumb drive, and have never been able to use my scanner, despite some patient help from folks on this list. In a dual boot with Win XP Home, all these work "out of the box" on Windoze, so I have to boot into Windoze to do more than I want. I have Ubuntu on my laptop and am pretty satisfied with it. I'll replace SuSE 9.2 with Ubuntu 6.10 Edgy Eft. If I don't like it, I'll uninstall and try some version of SuSE again. I've got tons of work to do and just want things to work ....

BTW I haven't done any installations lately except the YaST/YOU online upgrades. Maybe one of them set this off ...

Many thanks. Kelly

kjmlists@xxxxxxxxxxx
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >